{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-management-api/glassfish-management-api",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-management-api_install",
            "desc": "测试glassfish-management-api软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_glassfish-management-api_uninstall",
            "desc": "测试glassfish-management-api软件包的卸载功能"
        },
        {
            "name": "test_glassfish-management-api_version",
            "desc": "测试查询glassfish-management-api软件包版本信息"
        },
        {
            "name": "test_glassfish-management-api_classpath",
            "desc": "测试glassfish-management-api库文件是否在Java类路径中"
        }
    ]
}